/* open-sans-300 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/attachment/cgdqswjls2e1jr2uqotnwt127.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/2gzgr4xocv0zkyjxsym0knqku.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-regular - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/attachment/ag0ez3jobikzmsoct556tue1a.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/a99b8ubisevwofbn5zqsc3w8x.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-500 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/attachment/7mxi48xannri0dbnmssrz7j6p.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/bfmfh0pimx3tbf7ucz7ijyda.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-600 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/attachment/97hsuispham85mrujv9qda8ev.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('//attachment/4xx7rcvca3p00118wlwkevj9.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/attachment/dckg5zqrkau63g7l0mttln2g6.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/93m0ba6mz5rea1swzw4c8pba4.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-800 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('/attachment/a97wzv6o0r195aq9dn3t4c2rf.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/2vptyngtkc0qxo9x844ap5b0s.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-300italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('/attachment/5fonv24ic9i5hn6gbix8v1ryu.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/7k919j0f3refrog2ymkkthshz.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/attachment/def0hvat15ju6m9nsv72hmvhy.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/1llglfh2rlk8s2jsmpnyxngtf.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-500italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 500;
  src: url('/attachment/2a9etsrsm4jcqs1r6dknvjyla.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/82o57g2he2ymz5ih5gaod1wxa.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-600italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('/attachment/1ia3p40fino20x4szhuq6p8ss.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/6q953ot26vityogs1evcn9b87.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/attachment/awl0liehy9gsns7xu74b7o8bt.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/9yxgjrwpxh8qpvdp1qlqo4x39.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-800italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('/attachment/3xqih13u3irdnbylcm5qjbslp.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/106l3z7jj3hd6b9ltl2ji6ozb.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}